[devel] Fwd: [#209216] FAILED ldap-user-tools.git=0.9.3-alt2 alterator-openldap.git=0.9-alt2 ...

Paul Wolneykien manowar altlinux.org
29 00:18:17 MSK 2018


29.06.2018 00:14, Leonid Krivoshein :
>  , !
> 
>  ,   ?   -  .
>  ,   . ,  
> alterator-domain-server    

   -       ,    
,    .

> --   
> . :         
>    .     
>    ݣ   ?..
> 
> 
> 
> 
> 
> --------   --------
> : [#209216] FAILED ldap-user-tools.git=0.9.3-alt2
> alterator-openldap.git=0.9-alt2 ...
> : Thu, 28 Jun 2018 18:15:01 +0000
> : Girar Builder awaiter robot <girar-builder  altlinux.org>
> : klark  altlinux.org
> : Leonid Krivoshein <klark  altlinux.org>
> : sisyphus-incominger  lists.altlinux.org
> 
> 
> 
> http://git.altlinux.org/tasks/209216/logs/events.1.1.log
> 
> 2018-Jun-28 18:04:14 :: test-only task #209216 for sisyphus started by
> klark:
> #100 build 0.9.3-alt2 from /people/klark/packages/ldap-user-tools.git
> fetched at 2018-Jun-28 17:52:08
> #200 build 0.9-alt2 from /people/klark/packages/alterator-openldap.git
> fetched at 2018-Jun-28 17:52:27
> #300 build 0.4-alt2 from /people/klark/packages/alt-domain-server.git
> fetched at 2018-Jun-28 17:52:44
> 2018-Jun-28 18:04:42 :: created build repo
> 2018-Jun-28 18:04:44 :: [aarch64] #100 ldap-user-tools.git 0.9.3-alt2:
> build start
> 2018-Jun-28 18:04:44 :: [x86_64] #100 ldap-user-tools.git 0.9.3-alt2:
> build start
> 2018-Jun-28 18:04:44 :: [i586] #100 ldap-user-tools.git 0.9.3-alt2:
> build start
> 2018-Jun-28 18:05:36 :: [x86_64] #100 ldap-user-tools.git 0.9.3-alt2:
> build OK
> 2018-Jun-28 18:05:36 :: [x86_64] #200 alterator-openldap.git 0.9-alt2:
> build start
> 2018-Jun-28 18:05:36 :: [i586] #100 ldap-user-tools.git 0.9.3-alt2:
> build OK
> 2018-Jun-28 18:05:36 :: [i586] #200 alterator-openldap.git 0.9-alt2:
> build start
> 2018-Jun-28 18:06:16 :: [x86_64] #200 alterator-openldap.git 0.9-alt2:
> build OK
> 2018-Jun-28 18:06:16 :: [x86_64] #300 alt-domain-server.git 0.4-alt2:
> build start
> 2018-Jun-28 18:06:17 :: [i586] #200 alterator-openldap.git 0.9-alt2:
> build OK
> 2018-Jun-28 18:06:17 :: [i586] #300 alt-domain-server.git 0.4-alt2:
> build start
> 2018-Jun-28 18:06:41 :: [x86_64] #300 alt-domain-server.git 0.4-alt2:
> build OK
> 2018-Jun-28 18:06:43 :: [i586] #300 alt-domain-server.git 0.4-alt2:
> build OK
> 2018-Jun-28 18:07:08 :: [aarch64] #100 ldap-user-tools.git 0.9.3-alt2:
> build OK
> 2018-Jun-28 18:07:08 :: [aarch64] #200 alterator-openldap.git 0.9-alt2:
> build start
> 2018-Jun-28 18:09:04 :: [aarch64] #200 alterator-openldap.git 0.9-alt2:
> build OK
> 2018-Jun-28 18:09:04 :: [aarch64] #300 alt-domain-server.git 0.4-alt2:
> build start
> 2018-Jun-28 18:10:28 :: [aarch64] #300 alt-domain-server.git 0.4-alt2:
> build OK
> 2018-Jun-28 18:10:42 :: build check OK
> 2018-Jun-28 18:10:42 :: noarch check OK
> 2018-Jun-28 18:10:44 :: plan: src +3 -3 =18609, noarch +3 -3 =18999
> 2018-Jun-28 18:10:44 :: version check OK
> 2018-Jun-28 18:10:44 :: ldap-user-tools: closes bugs: 35095
> 2018-Jun-28 18:11:17 :: generated apt indices
> 2018-Jun-28 18:11:17 :: created next repo
> 2018-Jun-28 18:11:38 :: dependencies check OK
> x86_64: alt-domain-server=0.4-alt2 preinstall failed:
> file /usr/bin/mvxattr conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.x86_64 and
> samba-DC-common-tools-4.7.8-alt1.S1.x86_64
> file /usr/bin/net conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.x86_64 and
> samba-DC-common-tools-4.7.8-alt1.S1.x86_64
> file /usr/bin/pdbedit conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.x86_64 and
> samba-DC-common-tools-4.7.8-alt1.S1.x86_64
> file /usr/bin/profiles conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.x86_64 and
> samba-DC-common-tools-4.7.8-alt1.S1.x86_64
> file /usr/bin/smbcontrol conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.x86_64 and
> samba-DC-common-tools-4.7.8-alt1.S1.x86_64
> file /usr/bin/testparm conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.x86_64 and
> samba-DC-common-tools-4.7.8-alt1.S1.x86_64
> hsh-install: Packages installation failed.
> 2018-Jun-28 18:12:01 :: [x86_64] #300 alt-domain-server: install check
> FAILED
> i586: alt-domain-server=0.4-alt2 preinstall failed:
> file /usr/bin/mvxattr conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.i586 and
> samba-DC-common-tools-4.7.8-alt1.S1.i586
> file /usr/bin/net conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.i586 and
> samba-DC-common-tools-4.7.8-alt1.S1.i586
> file /usr/bin/pdbedit conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.i586 and
> samba-DC-common-tools-4.7.8-alt1.S1.i586
> file /usr/bin/profiles conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.i586 and
> samba-DC-common-tools-4.7.8-alt1.S1.i586
> file /usr/bin/smbcontrol conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.i586 and
> samba-DC-common-tools-4.7.8-alt1.S1.i586
> file /usr/bin/testparm conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.i586 and
> samba-DC-common-tools-4.7.8-alt1.S1.i586
> hsh-install: Packages installation failed.
> 2018-Jun-28 18:12:02 :: [i586] #300 alt-domain-server: install check FAILED
> 2018-Jun-28 18:12:28 :: [x86_64] #200 alterator-openldap: install check OK
> aarch64: alt-domain-server=0.4-alt2 preinstall failed:
> file /usr/bin/mvxattr conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.aarch64 and
> samba-DC-common-tools-4.7.8-alt1.S1.aarch64
> file /usr/bin/net conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.aarch64 and
> samba-DC-common-tools-4.7.8-alt1.S1.aarch64
> file /usr/bin/pdbedit conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.aarch64 and
> samba-DC-common-tools-4.7.8-alt1.S1.aarch64
> file /usr/bin/profiles conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.aarch64 and
> samba-DC-common-tools-4.7.8-alt1.S1.aarch64
> file /usr/bin/smbcontrol conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.aarch64 and
> samba-DC-common-tools-4.7.8-alt1.S1.aarch64
> file /usr/bin/testparm conflicts between attempted installs of
> samba-common-tools-4.7.8-alt1.S1.aarch64 and
> samba-DC-common-tools-4.7.8-alt1.S1.aarch64
> hsh-install: Packages installation failed.
> 2018-Jun-28 18:12:31 :: [aarch64] #300 alt-domain-server: install check
> FAILED
> 2018-Jun-28 18:12:31 :: [i586] #200 alterator-openldap: install check OK
> 2018-Jun-28 18:12:54 :: [x86_64] #100 ldap-user-tools: install check OK
> 2018-Jun-28 18:12:58 :: [i586] #100 ldap-user-tools: install check OK
> 2018-Jun-28 18:13:42 :: [aarch64] #200 alterator-openldap: install check OK
> 2018-Jun-28 18:14:56 :: [aarch64] #100 ldap-user-tools: install check OK
> 2018-Jun-28 18:12:54 :: [x86_64] install check FAILED
> 2018-Jun-28 18:12:58 :: [i586] install check FAILED
> 2018-Jun-28 18:15:01 :: [aarch64] install check FAILED
> 2018-Jun-28 18:15:01 :: task #209216 for sisyphus FAILED
> 
> _______________________________________________
> Devel mailing list
> Devel  lists.altlinux.org
> https://lists.altlinux.org/mailman/listinfo/devel



Devel